/*********************************************************** C++ HEADER *****
 *
 *               (C) Copyright JBA International Plc - 1993
 *               Licensed Material - Program Property of JBA.
 *      Not to be used for other than licensed and/or agreed purposes.
 *-------------------------------------------------------------------------
 *
 * Project:         GUIDELINES
 *
 * Component:       Tech Support
 *
 * Module:          DirInt.HPP
 *
 * Original Author: Jon Wright
 *
 * Description:     This file contains prototypes for the functions used
 *                  to access the DirList object instantiated within
 *                  DirInt.CPP
 *
 * Environment:     OS/2 V2.1 - IBM CSet++
 *
 * Modification history:
 *
 *  24nov93 : Initial release                                            jw
 *
 *  $Log$
 *
 ***************************************************************************/

String ReadList (ULONG List, short Item);

short ListLen(ULONG List);

short UpdateList (ULONG List, String DirName);

void DestroyList(ULONG List);

ULONG InitList (String DirName);
